/* ----------------------------------
             main rules
---------------------------------- */

* {
	margin: 0;
	padding: 0;
}
html {
	height:100%;
	width: 100%;
	}
body {
	background: #6c6c6c url(../includes/images/bg.gif) repeat-x;
	font: 11px/14px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
    margin-top: 0px;
    padding: 0;
    }
a, a:visited, a:link {
	color: #cb0910;
	text-decoration: none;
	outline: none;
	}
a:hover {
	color: #851b1f;
	text-decoration: underline;
	outline: none;
	}
.main-container {
	background: url(../includes/images/container.png) repeat-y;
    width: 1027px;
	min-height: 684px;
	height: 100%;
    margin-left: auto;
    margin-right: auto;
	clear: both;
    }
.container {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
    }
.black {
    color: #000000;
}

#header {
	background: url(../includes/images/header.png) no-repeat;
    height: 68px;
	width: 1027px;
    margin-left: auto; 
    margin-right: auto; 
	margin-bottom: 0px;
	clear: both;
    }
#logo {
	background-image: url(../includes/images/logo.png);
	margin: 0px 0 0 44px;
	position: absolute;
	width: 229px;
	height: 279px;
	float: left;
	z-index: 102;
	}
#logo h1 a {
	text-indent: -9999px;
	display: block;
	width: 229px;
	height: 279px;
	}
#top-frame {
	background: url(../includes/images/slider-top-frame.png);
    margin: -13px 0px 0px 44px; 
	width: 907px;
	height: 27px;
	float: left;
	z-index: 10;
	position: relative;
	}
#intro {
    margin: 6px 0px 0px 6px; 
	width: 861px;
	height: 148px;
	float: left;
	border: 1px solid #333;
	background-color: #111;
	}
.front-left-content-1 .intro-fullcolumn {
        margin: 15px 0px 0px 6px;
		width: 861px;
		height: 50px;
		float: left;
		border: 1px solid #333;
		background-color: #111;
		padding: 10px 0;
	}
.redbg .intro-fullcolumn{ background-color: #540A0B !important; }
.front-left-content-1 .intro-title-gray	{ padding-left:5px;}
.front-left-content-1 .intro-text2{ width: 100%;}
.front-left-content-1 .intro-text2 p{ padding: 5px;}
.front-left-content-1 .tnp-subscription input{ float: left; width: 200px !important; margin: 5px !important;}
.front-left-content-1 .tnp-subscription{ max-width: inherit; margin: 0 !important;}
.front-left-content-1 .tnp-subscription input.tnp-submit{ cursor: pointer;}
	#intro2 {
    margin: 6px 0px 0px 6px; 
	width: 861px;
	height: 100px;
	float: left;
	border: 1px solid #333;
	background-color: #111;
	}	
.intro-column {
    margin: 10px 0px 0px 8px; 
	width: 277px;
	float: left;
	border-right: 2px solid #333;
	}
.intro-fullcolumn {
    margin: 10px 0px 0px 8px; 
	width: 851px;
	float: left;
	border-right: 2px solid #333;
	}	
.intro-halfcolumn {
    margin: 10px 0px 0px 8px; 
	width: 544px;
	float: left;
	border-right: 2px solid #333;
	}		
#intro  .last{
    margin: 10px 0px 0px 6px; 
	width: 277px;
	float: left;
	border-right: 0px solid #333;
	}
.intro-img {
    margin: 2px 8px 0px 4px; 
	width: 125px;
	height: 125px;
	float: left;
	}
.intro-title-red {
    margin: 3px 0px 3px 0px;
	width: 140px;
	float: left;
	color: #951a1d;
	font-size: 21px;
	text-transform: uppercase;
	}
.intro-title-red-page {
    margin: 8px 0px 1px 0px;
	width: 140px;
	float: left;
	color: #951a1d;
	font-size: 21px;
	text-transform: uppercase;
	}
.intro-title-yellow {
    margin: 3px 0px 3px 0px;
	width: 140px;
	float: left;
	color: #b8952f;
	font-size: 21px;
	text-transform: uppercase;
	}
.intro-title-yellow-full {
    margin: 3px 0px 3px 0px;
	width: 800px;
	float: left;
	color: #b8952f;
	font-size: 21px;
	text-transform: uppercase;
	}	
.intro-title-yellow-page {
    margin: 8px 0px 1px 0px;
	width: 140px;
	float: left;
	color: #b8952f;
	font-size: 21px;
	text-transform: uppercase;
	}
.intro-title-blue {
    margin: 3px 0px 3px 0px;
	width: 140px;
	float: left;
	color: #1e4490;
	font-size: 21px;
	text-transform: uppercase;
	}
.intro-title-blue-page {
    margin: 8px 0px 1px 0px;
	width: 140px;
	float: left;
	color: #1e4490;
	font-size: 21px;
	text-transform: uppercase;
	}
.intro-title-gray {
    margin: 8px 0px 1px 0px;
	float: left;
	color: #b5b5b6;
	font-size: 21px;
	text-transform: uppercase;
	}
.testimonies-title {
    margin: 8px 0px 6px 0px;
	color: #b5b5b6;
	font-size: 21px;
	text-align: center;
	text-transform: uppercase;
	}
.videocorner-title {
	background: url(../includes/images/video-corner.jpg);
	width: 280px;
	height: 33px;
	text-align: center;
	}	
.intro-text {
    margin: 0px 0px 0px 0px;
	width: 140px;
	float: left;
	color: #d0d0cf;
	font-size: 12px;
	line-height: 16px;
	}
	
.intro-text2 {
    margin: 0px 0px 0px 0px;
	width: 700px;
	float: left;
	color: #d0d0cf;
	font-size: 12px;
	line-height: 16px;
	}
.intro-text3 {
    margin: 0px 0px 0px 0px;
	width: 544px;
	float: left;
	color: #d0d0cf;
	font-size: 12px;
	line-height: 16px;
	}	
.viewmore-text {
    margin: 10px 0px 0px 10px;
	float: left;
	color: #d0d0cf;
	font-size: 12px;
	line-height: 16px;
	}	

button.more {
	background-color: #121212;
    margin: 9px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 80px;
	height: 26px;
	float: left;
	font-size: 12px;
	color: #b8b8b8;
	cursor: pointer;
	border-top: 1px solid #5a5757;
	border-left: 1px solid #5a5757;
	border-right: 1px solid #010000;
	border-bottom: 1px solid #010000;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	}
button.buy {
	background-color: #121212;
    margin: 9px 5px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 80px;
	height: 26px;
	font-size: 11px;
	color: #b8b8b8;
	cursor: pointer;
	border-top: 1px solid #5a5757;
	border-left: 1px solid #5a5757;
	border-right: 1px solid #010000;
	border-bottom: 1px solid #010000;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	}
#social {
    margin: -9px 76px -21px 0px;
    width: 93px;
	height: 30px;
	float: right;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 0px;
	background-color: #000;
	z-index: 10;
	position: relative;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	}
#social a img{
    margin: 7px 0px 0px 6px;
    width: 16px;
	height: 16px;
	float: left;
	}
.page-left{
    margin: 8px 7px 8px 0px;
	float: left;
	}

#large-btn {
    margin: 70px 0px 0px 25px;
	}

#main-content {
    padding: 0px 0px 0px 0px;
    width: 876px;
    margin-left: auto;
    margin-right: auto;
	clear: both;
    }
#inner-content {
    margin: 0px 0px 0px 0px;
    font-size: 12px;
	text-align: left;
    height: 100%;
	color: #575757;
	clear: both;
    }
#front-left-content {
    margin: 0px 0px 27px 7px;
    width: 569px;
    height: 100%;
	float: left;
    }
#front-left-content-box {
    margin: 5px 0px -1px 0px;
    font-size: 12px;
    width: 572px;
    height: 100%;
	color: #fff;
	float: left;
	border-top: 3px solid #2c2c2c;
	border-bottom: 3px solid #2c2c2c;
    }
#contact-left-content-box {
    margin: 5px 0px -1px 0px;
    font-size: 12px;
    width: 572px;
    height: 100%;
	color: #fff;
	float: left;
	border-top: 3px solid #2c2c2c;
	border-bottom: 3px solid #2c2c2c;
    }
#front-left-content-box p {
    margin: 10px 0px 10px 5px;
    width: 550px;
    height: 100%;
	float: left;
    }
#front-left-content-box ul {
    margin: 10px 0px 10px 5px;
    height: 100%;
	float: left;
    }
#front-left-content-box li {
    margin: 0px 0px 10px 20px;
    height: 100%;
	float: left;
    }
.product-contain {
    margin: 10px 10px 20px 0px;
    font-size: 12px;
    width: 274px;
    height: 100%;
	color: #fff;
	float: left;
    }
.product-title-red {
    margin: 3px 0px 6px 0px;
	color: #b5b5b6;
	font-size: 15px;
	text-align: center;
	text-transform: uppercase;
	}
.product-text {
    margin: 0px 0px 0px 13px;
	width: 250px;
	height: 45px;
	color: #fff;
	font-size: 10px;
	text-align: center;
	}
.product-text a, .product-text a:link, .product-text a:visited {
    margin: 0px 0px 0px 0px;
	width: 250px;
	height: 45px;
	color: #fff;
	font-size: 10px;
	text-align: center;
	text-decoration: underline;
	}
.product-img {
    margin: 0px 0px 0px 10px;
	width: 250px;
	text-align: center;
	}
.product-btns {
    margin: 0px 0px 0px 0px;
	width: 270px;
	color: #fff;
	font-size: 11px;
	text-align: center;
	}
.news-container {
    margin: 5px 0px 5px 1px;
    font-size: 12px;
    width: 569px;
    height: 130px;
	color: #fff;
	float: left;
	border: 1px solid #2f2f2f;
	background-color: #111;
    }
.news-date {
	background: url(../includes/images/news-bg.jpg) no-repeat top right;
    margin: 0px 0px 0px 0px;
    font-size: 55px;
    width: 97px;
    height: 90px;
	color: #111111;
	float: left;
	text-align: center;
	background-color: #636363;
    }
.news-date p {
    margin: 7px 0px 0px 0px;
	text-align: center;
    }
.news-date span {
    margin: 0px 0px 0px 0px;
    font-size: 21px;
	color: #111111;
	text-align: center;
    }
.news-title, .news-title a, .news-title a:link, .news-title a:visited {
    margin: 3px 0px 3px 5px;
	color: #d0d0cf;
	font-size: 15px;
	float: left;
	width: 442px;
	text-transform: uppercase;
	}
.news-text {
    margin: 0px 0px 6px 10px;
	color: #d0d0cf;
	float: left;
	width: 442px;
	}
.news-bot-date {
    margin: 9px 0px 0px 10px;
	padding-top: 2px;
	color: #d0d0cf;
	float: left;
	width: 442px;
	font-size: 10px;
	border-top: 1px solid #272727;
	}
.news-bot-date span {
    margin: 0px 0px 0px 0px;
	color: #d0d0cf;
	float: right;
	font-size: 10px;
	}
.news-bot-date span a, .news-bot-date span a:link, .news-bot-date span a:visited {
    margin: 0px 0px 0px 0px;
	color: #cb0910;
	float: right;
	font-size: 10px;
	}
.news-bot-date span a:hover {
    color: #851b1f;
	text-decoration: underline;
	}

#front-right-content {
    margin: 0px 0px 32px 10px;
    width: 280px;
    height: 100%;
	float: right;
    }
#front-right-content-box {
    margin: 0px 0px 0px 0px;
    font-size: 12px;
    width: 280px;
    height: 100%;
	color: #fff;
	float: left;
	background-color: #111;
	border: 1px solid #2f2f2f;
    }
#front-right-content-box p {
    margin: 10px 0px 5px 15px;
    width: 255px;
    height: 100%;
	float: left;
    }
.test-line {
    margin: -2px 0px 5px 15px;
    width: 255px;
	float: left;
	clear: both;
	border-bottom: 1px solid #373534;
	}
.prod-line {
    margin: -7px 0px 9px 0px;
    width: 569px;
	float: left;
	clear: both;
	border-bottom: 1px solid #2c2c2c;
	}
#front-right-content-box a span, #front-right-content-box a:link span, #front-right-content-box a:visited span {
    margin: 4px 0px 0px 0px;
	color: #cb0910;
	float: left;
	font-size: 11px;
	}
#front-right-content-box a:hover span {
    color: #851b1f;
	text-decoration: underline;
	}

.title-content {
	margin: 10px 0px 15px 0px;
    color: #525354;
	font-size: 23px;
	}
	
#slider-container {
    margin: -9px 0px 0px 76px; 
	width: 875px;
	height: 353px;
	float: left;
	z-index: 8;
	border-bottom: 1px solid #383838;
	}
#slider-container-fixed {
    margin: -9px 0px 0px 76px; 
	width: 875px;
	height: 140px;
	float: left;
	z-index: 8;
	border-bottom: 1px solid #383838;
	}
#slider, #slider img {
    float: left;
	width: 875px;
	height: 353px;
	overflow: hidden;
	z-index: 8;
    }
#slider-fixed, #slider-fixed img {
    margin: 0px 0px 0px 0px;
    float: left;
	width: 875px;
	height: 140px;
	z-index: 8;
    }
.nivoSlider { position: relative; }
.nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	}
.nivo-slice {
	display: block;
	position: absolute;
	z-index: 50;
	height: 100%;
	}
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 60;
	display: none;
	}
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.5; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
	font-size: 12px;
	}
.nivo-caption p {
	padding:8px;
	margin:0;
	}
.nivo-caption a {
	display:inline !important;
	}
.nivo-html-caption {
    display:none;
	}

.nivo-controlNav {
	position: absolute;
	bottom: -15px;
	right: 2px;
	}
.nivo-controlNav a {
	display: block;
	width: 10px;
	height: 10px;
	background: url(../includes/images/bullets.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	margin-right: 3px;
	float: left;
	cursor: pointer;
	}
.nivo-controlNav a.active { background-position: -10px 0; }
.nivo-directionNav a {
	display:block !important;
	width:35px !important;
	height:53px !important;
	background:url(../includes/images/arrows.png) no-repeat !important;
	text-indent:-9999px !important;
	border:0;
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
	}
a.nivo-nextNav {
	background-position:-35px 0;
	right:15px;
	}
a.nivo-prevNav {
	left:15px !important;
	}

.ngg-gallery-thumbnail-box {
	float: left;
	}
.ngg-gallery-thumbnail {
    margin: 7px 16px 7px 0px;
	float: left;
	width: 125px;
	height: 100px;
	border: 1px solid #000;
	clear: both;
	}
.ngg-gallery-text { display: none; }

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}
#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url('../includes/images/fancybox.png');
}
#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}
#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}
#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: none;
	display: none;
}
#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #fff;
}
#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0px solid #fff;
}
#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}
#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background: transparent url('../includes/images/fancybox.png') -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}
#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}
#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}
#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}
#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url('../includes/images/blank.gif');
	z-index: 1102;
	display: none;
}
#fancybox-left {
	left: 0px;
}
#fancybox-right {
	right: 0px;
}
#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}
#fancybox-left-ico {
	background-image: url('../includes/images/fancybox.png');
	background-position: -40px -30px;
}
#fancybox-right-ico {
	background-image: url('../includes/images/fancybox.png');
	background-position: -40px -60px;
}
#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible; /* IE6 */
}
#fancybox-left:hover span {
	left: 20px;
}
#fancybox-right:hover span {
	left: auto;
	right: 20px;
}
.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}
#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url('../includes/images/fancybox-x.png');
}
#fancybox-bg-ne {
	top: -20px;
	right: -20px;
	background-image: url('../includes/images/fancybox.png');
	background-position: -40px -162px;
}
#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url('../includes/images/fancybox-y.png');
	background-position: -20px 0px;
}
#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
	background-image: url('../includes/images/fancybox.png');
	background-position: -40px -182px; 
}
#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url('../includes/images/fancybox-x.png');
	background-position: 0px -20px;
}
#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
	background-image: url('../includes/images/fancybox.png');
	background-position: -40px -142px;
}
#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url('../includes/images/fancybox-y.png');
}
#fancybox-bg-nw {
	top: -20px;
	left: -20px;
	background-image: url('../includes/images/fancybox.png');
	background-position: -40px -122px;
}
#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}
.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}
.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}
.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
}
#fancybox-title-over {
	padding: 10px;
	background-image: url('../includes/images/fancy_title_over.png');
	display: block;
}
.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}
#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}
#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}
#fancybox-title-float-left {
	padding: 0 0 0 15px;
	background: url('../includes/images/fancybox.png') -40px -90px no-repeat;
}
#fancybox-title-float-main {
	color: #FFF;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
	background: url('../includes/images/fancybox-x.png') 0px -40px;
}
#fancybox-title-float-right {
	padding: 0 0 0 15px;
	background: url('../includes/images/fancybox.png') -55px -90px no-repeat;
}

/* IE6 */
.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../includes/images/fancy_close.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../includes/images/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../includes/images/fancy_nav_right.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../includes/images/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../includes/images/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../includes/images/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../includes/images/fancy_title_right.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
	height: expression(this.parentNode.clientHeight + "px");
}
#fancybox-loading.fancybox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}
#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../includes/images/fancy_loading.png', sizingMethod='scale'); }

/* IE6, IE7, IE8 */
.fancybox-ie .fancybox-bg { background: transparent !important; }
.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../includes/images/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../includes/images/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../includes/images/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../includes/images/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../includes/images/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../includes/images/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../includes/images/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../includes/images/fancy_shadow_nw.png', sizingMethod='scale'); }

.signup-large {
	background-color: #fff;
	/*float: left;*/
	width: 222px;
	height: 30px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #000;
	margin-top: 3px;
    margin-left: 6px;
	padding: 1px 0px 0px 5px;
	border: 1px solid #bebebe;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	}
input.btnother {
    margin: 0px 0px 0px 5px;
	background: #cb0910; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRlYTRjYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzRlYTRjYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI5ODlkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDgwYWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #cb0910 0%, #cb0910 50%, #851b1f 50%, #851b1f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cb0910), color-stop(50%,#cb0910), color-stop(50%,#851b1f), color-stop(100%,#851b1f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #cb0910 0%,#cb0910 50%,#851b1f 50%,#851b1f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #cb0910 0%,#cb0910 50%,#851b1f 50%,#851b1f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #cb0910 0%,#cb0910 50%,#851b1f 50%,#851b1f 100%); /* IE10+ */
	background: linear-gradient(top, #cb0910 0%,#cb0910 50%,#851b1f 50%,#851b1f 100%); /* W3C */
	width: 110px;
	height: 34px;
	float: left;
	cursor: pointer;
	color: #fff;
	font-size: 14px;
	border: 1px solid #560c0f;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	text-shadow: 1px 1px 1px #000;
	}
.comments-large {
	background-color: #fff;
	float: left;
	width: 222px;
	height: 130px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #000;
	margin-top: 3px;
    margin-left: 6px;
	padding: 1px 0px 0px 5px;
	border: 1px solid #bebebe;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
    }
#tselect {
	background-color: #fff;
	float: left;
	width: 150px;
	height: 30px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #979797;
	margin-top: 3px;
    margin-left: 6px;
	padding: 6px 0px 0px 0px;
	border: 1px solid #bebebe;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
    }
input:focus, textarea:focus, select:focus {
	outline: none;
	color: #fff;
	background: #f37a7c;
	background: rgba(243,122,124,0.8);
	}
.tzSelect{
	height: 34px;
	display: inline-block;
	min-width: 223px;
	position: relative;
	margin: 5px;
	}
.tzSelect .selectBox{
	position: absolute;
	height: 100%;
	width: 100%;
	line-height: 33px;
	padding-left: 7px;
	font-size: 10px
	text-shadow: 1px 1px 0 #eee;
	color: #000;
	background:url('../includes/images/select_slice.png') repeat-x #ddd;
	background-image:url('../includes/images/select_slice.png'),url('../includes/images/select_slice.png'),url('../includes/images/select_slice.png'),url('../includes/images/select_slice.png');
	background-position:0 -136px, right -204px, 50% -68px, 0 0;
	background-repeat: no-repeat, no-repeat, no-repeat, repeat-x;
	cursor:pointer;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	}
.tzSelect .selectBox:hover,
.tzSelect .selectBox.expanded{
	background-position:0 -170px, right -238px, 50% -102px, 0 -34px;
	color: #fff;

	}
.tzSelect .dropDown{
	position:absolute;
	top:40px;
	left:0;
	width:100%;
	border:1px solid #bebebe;
	list-style:none;
	z-index:1000;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	-moz-box-shadow:0 0 5px #111;
	-webkit-box-shadow:0 0 5px #111;
	box-shadow:0 0 5px #111;
	}
.tzSelect li{
	background-color: #fff;
	cursor: pointer;
	padding: 6px;
	color: #000;
	}
.tzSelect li:hover{
	background-color: #f37a7c;
	color: #fff;
	}
/* ----------------------------------
           Main Navigation
---------------------------------- */

div#navigation {
	margin: 0px 0px 0px 65px;
	position: relative;
	width: 886px;
	height: 41px;
	float: left;
	}
div#navigation-bottom {
	background: url(../includes/images/menu-bot-bg.gif) repeat-x top left;
	margin: 0px 0px 0px 65px;
	position: relative;
	width: 886px;
	height: 33px;
	float: left;
	}

/* Main Navigation */
#navigation ul .nav_home,
#navigation ul .nav_history,
#navigation ul .nav_training,
#navigation ul .nav_products,
#navigation ul .nav_gallery,
#navigation ul .nav_contact,
#navigation-bottom ul .nav_affiliates,
#navigation-bottom ul .nav_military {
	cursor: pointer;
	float: left;
	list-style: none;
	}
#navigation ul a.main {
	background: url(../includes/images/menu.jpg) no-repeat top left;
	display: block;
	outline: none;
	position: relative;
	height: 41px;
	text-decoration: none;
	width: auto;
	outline: none;
	}
#navigation-bottom ul a.main {
	display: block;
	outline: none;
	position: relative;
	height: 33px;
	text-decoration: none;
	width: auto;
	outline: none;
	}
#navigation ul a.main span, #navigation-bottom ul a.main span  { display:none; }

/* Menu Standard */
#navigation-bottom ul .nav_affiliates a.main {
	background: url(../includes/images/menu-affiliates.jpg) no-repeat top left;
	/*background-position: 390px 0px;*/
	margin: -0px 0px 0px 340px;
	width: 129px;
	float: left;
	}
#navigation-bottom ul .nav_military a.main {
	background: url(../includes/images/menu-souo.jpg) no-repeat top left;
	/*background-position: 490px 0px;*/
	margin: -33px 0px 0px 490px;
	width: 382px;
	float: left;
	}
#navigation ul .nav_home a.main {
	background-position: 0 0;
	width: 274px;
	z-index: 1;
	}
#navigation ul .nav_history a.main {
	background-position: -274px 0;
	width: 114px;
	z-index: 2;
	}
#navigation ul .nav_training a.main {
	background-position: -388px 0;
	width: 119px;
	z-index: 3;
	}
#navigation ul .nav_products a.main {
	background-position: -507px 0;
	width: 136px;
	z-index: 4;
	}
#navigation ul .nav_gallery a.main {
	background-position: -643px 0;
	width: 118px;
	z-index: 5;
	}
#navigation ul .nav_contact a.main {
	background-position: -761px 0;
	width: 125px;
	z-index: 6;
	}

/* Menu Hovers */
#navigation a.main span.hover {
	background: url(../includes/images/menu.jpg) no-repeat top left;
	cursor: pointer !important;
	display: block !important; /* Overriding previous span hide */
	padding: 0 0px 0 0;
	position: absolute;
	top: 0;
	right: 0;
	height: 44px;
	width: 100%;
	z-index: 100;
	}
#navigation .nav_home a.main .hover {
	background-position: 0 -0px;
	}
#navigation .nav_history a.main .hover {
	background-position: -274px -0px;
	}
#navigation .nav_training a.main .hover {
	background-position: -388px -0px;
	}
#navigation .nav_products a.main .hover {
	background-position: -507px -0px;
	}
#navigation .nav_gallery a.main .hover {
	background-position: -643px -0px;
	}
#navigation .nav_contact a.main .hover {
	background-position: -761px -0px;
	}

.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
	}
.sf-menu { line-height: 1.0; }
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 215px;
	opacity: 0.90;
	-moz-opacity: 0.90;
	filter: alpha(opacity=90);
	-moz-box-shadow:0 4px 8px rgba(0,0,0,0.1);-webkit-box-shadow:0 4px 8px rgba(0,0,0,0.1);box-shadow:0 4px 8px rgba(0,0,0,0.1);
	background:#fff;
	background:rgba(255,255,255,0.97);
	display:none;
	border:1px solid #252525;
	border-top:none;
	}
.sf-menu ul li { width: 100%; }
.sf-menu li:hover { visibility: inherit; }
.sf-menu li {
	float: left;
	position: relative;
	}
.sf-menu a {
	display: block;
	position: relative;
	}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left: 0;
	top: 41px;
	z-index: 99;
	}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul { top: -999em; }
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul { left: 140px; top: 0; }
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul { top: -999em; }
ul.sf-menu li li li:hover ul,
ul.sf-menu li li.sfHover ul.subsub-menu { left: 215px; top: 0; }
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul { left: 140px; top: 0; }

.sf-menu li ul li a {
	padding: .75em 1.2em;
	text-decoration: none;
	font-size: 11px;
	color: #fff;
	}

.sf-menu li { background: #000; }
.sf-menu li li { background: #000; }
.sf-menu li li li { background: #000; }
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu ul a:focus, .sf-menu ul a:hover, .sf-menu ul a:active {
	background-color:#5f1112;
	background-image:-moz-linear-gradient(bottom,#5f1112,#420406);
	background-image:-webkit-gradient(linear,left bottom,left top,from(#5f1112),to(#420406));
	outline: 0;
	color: #fff;
	text-shadow:#4f4f4f 0 -1px 0;
	}
	
/* ----------------------------------
           generic rules
---------------------------------- */

img { border: 0px; }
.nodisp { display: none; }
.space { padding: 5px; }
.clear { clear: both; }

/* ----------------------------------
            footer rules
---------------------------------- */

#footer {
	background: url(../includes/images/footer.png) no-repeat;
	width: 1027px;
	height: 146px;
    margin-left: auto;
    margin-right: auto;
	clear: both;
    }
#footinfo {
	margin: 6px 0px 0px 76px;
	width: 875px;
	height: 76px;
	float: left;
	clear: both;
    }
#footinfo p {
	margin: 9px 0px 0px 10px;
	width: 761px;
	height: 76px;
	float: left;
	color: #fff;
	font-size: 10px;
    }
#footinfo img {
	margin: 3px 15px 0px 18px;
	width: 53px;
	height: 70px;
	float: left;
	}

#footcopy {
	margin: 0px 0px 0px 0px;
    padding: 30px 0px 0px 0px;
	text-align: center;
    color: #fff;
	font-size: 10px;
	clear: both;
	}
#footcopy a, #footcopy a:link, #footcopy a:visited { 
    color: #fff;
	text-decoration: underline;
	}
#footcopy a:hover { 
    color: #fff;
	text-decoration: none;
	}
.nivo-controlNav{ display: none !important;}
.theme-default a.nivo-nextNav{ background-position: -32px 0 !important;}
.wpcf7-form label{ /*float: left; */width: 240px; display: inline-block;}
.wpcf7-recaptcha{ float: left; margin-left: 245px;}
.tnp-submit{ background-color:#851b1f !important;}
#exitpopup-modal h3{ font-size: 15px !important;}
.tnp-subscription input{ margin-bottom: 20px !important;}
.modal-body p.content{
    color: #fff !important;
    font-size: 14px;
    margin-bottom: 15px;
    line-height: 21px;
}
input.tnp-submit{ cursor: pointer !important; text-align: center !important; margin: 0 auto !important; width: 200px !important;}
#exitpopup-modal .modal-title{ background-color: #851b1f !important; width: 100%;}
div.wpcf7-validation-errors{ border: none !important; color: red; }
span.wpcf7-not-valid-tip{ display: inline-block;}
div.wpcf7-mail-sent-ok{ border:none !important; color: #398f14;}
.captcha{ float: left;}
input.wpcf7-submit { margin-left: 244px !important;}
.wpcf7-textarea{ height: 100px;}
a.amazingaudioplayer-mark{ display: none !important;}
